From: Chen-Hua Lee <[email-masked]>
Date: Sat, 9 Mar 91 12:57:10 EST

>From:         "Daniel D. L." <[email-masked]>
 >Subject:      Chinese wordprocessor
 >To:           "Chen-Hua Lee, St. John's Univ. NY" <[email-masked]>
 >
 >I have a Chinese Wordstar supported by UCDOS. It works well but
 >cannot support laserprinter. Pity :-0. Does anyone have a Chinese
 >wordprocessor that supports laserprinter?
 >
 >Daniel

 Daniel:

      I am in the middle of doing research regarding Chinese /Japanese
 wordprocessors, and happen to know that the Chinese package named
 "ETEN FLYING SAUCER NO. 4", runs under DOS 3.3 or higher, can be used
 together with "JETMATE III" - package contains laser drivers and fonts
 - to print on HP LasetJet II or III.  In addition, the above two can
 further work along with another postcript-like fonts package
 "GOLDEN BUTTERFLY" to obtain the fanciest quality output.

      Hope the above to be helpful.  If I can be of further assistance,
 feel free to contact me please.

 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 BITNET ==> CHENL@SJUVM              |        Chen-Hua Lee
 Phone  ==> (718) 990-6790           |        Software Specialist
 Fax    ==> (718) 380-0339           |        Academic Computing Services
 Compuserv ==> 76100,665             |        University Computer Center
                                     |        St. John's University
                                     |        Jamaica, NY  11439
                                     |
                                     |
================================================================================

  ^^^^^^^^^^^^^^^^^^^^^^FROM YOUR FRIEND: Chen-Hua ^^^^^^^^^^^^^^^^^^^^^^^^^
                                  W
                                  W
                                  W
                            HHHHHHHHHHHHH
                            HHHHHHHHHHHHH
                       HHHHHHHHHHHHHHHHHHHHHHHH
                     ,,HHHHHHHHHHHHHHHHHHHHHHHH,,
                ,,'''                            ''',,
            ,,''                                      '',,
          ;;              ||'    ,,,,,,,,,,||,            ;;
        ;;                ||                                ;;
       ;;             ,,,,||,||,  ,,,,,,,,,||,               ;;
      ;;                    ,|'   ||       ||                 ;;
     ;;                    ,|'    ||       ||                  ;;
     ;;                   ,|',    '''''''''''                  ;;
     ;;                  ,||  |, ,,,,,,,,,,,||,                ;;
     ;;               ,,' ||  '' ||   ||    ||                 ;;
      ;;                  ||     ||   ||    ||                ;;
       ;;                 ||     ||''';;''''||               ;;
        ;;                ||     ||   ||    ||              ;;
         ;;               ||     ;;,,,;;,,,,;;            ;;
          ;;                                            ;;
            ;;,,                                    ,,;;
              '';;,,                            ,,;;''
                  '';;;HHHHHHHHHHHHHHHHHHHHHHHH;''
                       HHHHHHHHHHHHHHHHHHHHHHHH
                           HHHHHHHHHHHHHHH
                           HHHHHHHHHHHHHHH
                           <<  <<  <<  <<
                           <<  <<  <<  <<